import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILupusecConfig } from './lupusec.types.js';
import { lupusecProfile } from './lupusec.types.js';

export class LupusecConfigFlow extends SimpleLocalConfigFlow<ILupusecConfig> {
  constructor() {
    super(lupusecProfile);
  }
}
